@media screen and (min-width: 320px) {

    .container {
        max-width: 320px;
        padding: 0;
        margin: auto;
    }

    /*------------------- header */

    .head_box {
        display: flex;
    }

    .logo_head {
        width: 90px;
    }

    .nav_header {
        display: none;

    }

    .address_head {
        display: none;
    }

    /* mob_menu************* */

    .header_mob-soc_menu {
        position: fixed;
        top: 0;
        z-index: 1;
        background-color: #f4f4fd;
        width: 100vw;
        height: 100%;
        padding: 17px 0px;
    }

    .is-hidden {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }

    .burger_menu {
        display: flex;
        justify-content: space-around;
        align-items: center;
        gap: 170px;
    }

    .burger_btn {
        display: block;
        position: relative;
        width: 40px;
        height: 40px;
        border: none;
        background-color: #404BBF;
        border-radius: 5px;
        z-index: 1;
    }

    .burger_btn span {
        position: absolute;
        width: 30px;
        height: 3px;
        background-color: #f6ff00;
        left: 5px;
        transition: transform .5s, opasity .5s, background-color .5s;
    }

    .burger_btn span:nth-child(1) {
        transform: translateY(-10px);
    }

    .burger_btn span:nth-child(3) {
        transform: translateY(10px);
    }

    .burger_btn_close {
        position: relative;
        width: 40px;
        height: 40px;
        border: none;
        background-color: #404BBF;
        border-radius: 5px;
        z-index: 2;
        margin-left: 79%;
    }

    .burger_btn_close span {
        position: absolute;
        width: 30px;
        height: 3px;
        background-color: #f6ff00;
        left: 5px;
        
    }

    .burger_btn_close span:nth-child(1) {
        transform: translateY(0) rotate(45deg);
    }

    .burger_btn_close span:nth-child(2) {
        opacity: 0;
    }

    .burger_btn_close span:nth-child(3) {
        transform: translateY(0) rotate(-45deg);
    }


    

    .list_nav__mob {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin-bottom: 30px;
        margin-top: 55px;
    }

    .list_item__mob {
        padding: 10px 0px 10px 0px;
    }


    .nav_item__mob {
        text-decoration: none;
        font-size: 22px;
        font-weight: 500;
        padding: 15px 0px 15px 0px;

        text-decoration: none;
        cursor: pointer;
        transition: 0.2s linear;

        background: linear-gradient(45deg, #4d5ae5, rgb(111, 29, 178), rgb(17, 52, 52));
        background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    
    .nav_item__mob:hover,
    .nav_item__mob:focus {
        color: #4d5ae5;
        border-bottom: 4px solid #4d5ae5;
        filter: drop-shadow(0px 0px 12px #4d5a4d);

    }


    .address_head__mob {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .address_list__mob {
        margin-bottom: 30px;
    }

    .tel_head__mob {
        padding: 10px 0px 10px 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 18px;
        border: 2px solid #4d5ae5;
        cursor: pointer;
        transition: all 0.5s;
        margin-bottom: 15px;
    }

    .tel_head__mob:hover {
        background-color: #404BBF;
        box-shadow: 0 0 0 4px #fff,
            0 0 0 8px #404BBF;

    }

    .phone__mob {
        font-size: 24px;
        font-weight: 500;
        color: black;
        text-decoration: none;
        padding: 10px 15px 10px 15px;

    }

    .phone__mob:hover {
        color: #f6ff00;

    }

    .list_mob_item {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 15px;
        margin-bottom: 25px;
    }

    .list_mob_soc_head {
        text-align: center;
        width: 50px;
        height: 50px;
    }

    .soc_item_mob {
        width: 100%;
        height: 100%;
    }

    .soc_item_inst {
        fill: #e4326d;
    }

    .soc_item_whats {
        fill: #15e90d;
    }

    .soc_item_teleg {
        fill: #79009b;
    }


    /*------------------------ main */
    /* items */

    .items {
        padding-bottom: 40px;
        padding-top: 90px;
        min-height: auto;
        margin-bottom: 20px;
        background-color: #f4f4fd;

    }

    .cont_wrap {
        padding-top: 10px;
        margin-bottom: 0px;
    }

    .img__item {
        display: none;
    }

    .box_name {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .titile_name {
        font-size: 24px;
    }

    .span_color {
        font-size: 24px;
        text-align: center;
    }

    /*----------------------- about */

    .cont_about img {
        max-width: 300px;
    }

    .cont_about {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .text__about {
        max-width: 300px;
    }

    .text__about p {
        font-size: 12px;
    }

    /*--------------------- slider */

    .slider {
        display: none;
    }

    /*------------------------ blok */

    .blok {
        display: none;
    }

    /* ---------------container_services */

    .container_services {
        padding: 60px 0px 60px 0px;
        background-color: #f4f4fd;
    }

    .title_main {
        font-size: 24px;
    }

    .title_main::after {
        width: 80px;
    }

    .cont_servise {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .cont_servise_img {
        max-width: 300px;
    }

    .title_service {
        font-size: 18px;
        font-weight: 700;
        line-height: 1.2;
        letter-spacing: 0.02em;
    }

    .box_service_text {
        max-width: 300px;
        height: 100px;
        background-color: #fff;
    }

    .box_service_text p {
        font-size: 14px;
    }

    .list_service {
        text-align: -webkit-center;
    }

    /*---------------- cont_advantages */

    .cont_advantages {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 5px;
    }

    .advantages__list {
        max-width: 320px;
    }

    .advantages__list img {
        max-width: 300px;
        max-height: 200px;
    }

    .title__adv {
        font-size: 18px;
    }

    .advantages__list p {
        font-size: 14px;
    }

    /*------------------------------ find */

    .box_find {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .cont_find {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .text__find1 {
        font-size: 18px;
    }

    .find__nav {
        width: 270px;
    }

    .find__nav p {
        font-size: 16px;
    }

    .iframe {
        max-width: 300px;
        max-height: 200px;
    }

    /* ----------------------footer */

    .cont__footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .footer__logo {
        align-items: center;
    }

    .footer__logo p {
        font-size: 20px;
        text-align: center;
        margin-bottom: 20px;
    }

    .footer_wrap {
        width: 300px;
    }

    .footer_logo-class {
        color: #f6ff00;
    }

    .footer__logo img {
        margin-bottom: 30px;
    }

    .footer_box {
        margin-bottom: 15px;
    }

    .title_footer {
        color: #f6ff00;
        text-align: center;
    }

    .wrap__box p {
        font-size: 18px;
    }

    .list_footer_item {
        flex-direction: row;
        margin-bottom: 30px;
    }

}


/* table */

@media screen and (min-width: 850px) {

    .container {
        max-width: 850px;
        padding: 15px;
        margin: auto;
    }

    /*------------------- header */

    .head_box {
        display: flex;
        justify-content: space-around;
    }

    .burger_btn {
        display: none;

    }

    .logo_head {
        width: 100px;
    }

    .nav_header {
        display: flex;

    }

    .list_item {
        margin-left: 10px;
    }

    .nav_item {
        font-size: 12px;
        padding: 10px 0px 10px 0px;
    }

    .address_head {
        display: flex;
    }

    .tel_head {
        margin-left: 7px;
    }

    .phone {
        font-size: 12px;
        padding: 5px 10px;
    }

    /* main */
    /* items */

    .items {
        padding-bottom: 180px;
        padding-top: 150px;
        min-height: auto;
        margin-bottom: 20px;

        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(235, 240, 240, 0.5)),
            url(../images/photo_3.jpg) 50% 70% no-repeat;

    }

    .cont_wrap {
        padding-top: 10px;
        margin-bottom: 0px;
    }


    .img__item {
        display: block;
    }

    .box_name {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        max-width: 350px;
    }

    .titile_name {
        font-size: 22px;
    }

    .span_color {
        font-size: 22px;
        text-align: center;
    }

    /*----------------------- about */

    .cont_about img {
        max-width: 400px;
        max-height: 200px;
    }

    .cont_about {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-evenly;
    }

    .text__about p {
        font-size: 12px;
    }

    /*--------------------- slider */

    .slider {
        display: block;
    }

    /*------------------------ blok */

    .blok {
        width: 100%;
        height: 120px;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        background-color: #404BBF;
    }

    .text__blok {
        display: none;
    }

    .text__blok1 {
        color: #f6ff00;
        font-weight: 700;
    }

    /* ---------------container_services */

    .title_main {
        font-size: 24px;
    }

    .title_main::after {
        width: 80px;
    }

    .cont_servise {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .cont_servise_img {
        max-width: 240px;
    }

    .title_service {
        font-size: 18px;
        font-weight: 700;
        line-height: 1.2;
        letter-spacing: 0.02em;
    }

    .box_service_text {
        max-width: 240px;
        height: 100px;
        background-color: #fff;
    }

    .box_service_text p {
        font-size: 14px;
    }

    .list_service {
        text-align: -webkit-center;
    }

    /*---------------- cont_advantages */

    .cont_advantages {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 5px;
    }

    .advantages__list {
        max-width: 400px;
    }

    .advantages__list img {
        max-width: 400px;
        max-height: 250px;
    }

    .title__adv {
        font-size: 20px;
    }

    .advantages__list p {
        font-size: 16px;
    }

    /*------------------------------ find */

    .box_find {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .cont_find {
        width: 40%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .text__find1 {
        font-size: 18px;
    }

    .find__nav {
        width: 270px;
    }

    .find__nav p {
        font-size: 16px;
    }

    .iframe {
        max-width: 550px;
        max-height: 450px;
    }

    /* ----------------------footer */

    .cont__footer {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 50px;
    }

    .soc_nav_foot {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 30px;
    }

    .footer__logo {
        align-items: center;
    }

    .footer__logo p {
        font-size: 20px;
        text-align: center;
        margin-bottom: 30px;
    }

    .footer_wrap {
        width: 540px;
    }

    .footer_logo-class {
        color: #f6ff00;
    }

    .footer__logo img {
        margin-bottom: 15px;
    }

    .footer_box {
        margin-bottom: 0px;
    }

    .title_footer {
        color: #f6ff00;
        text-align: center;
    }

    .wrap__box p {
        font-size: 18px;
    }

    .list_footer_item {
        flex-direction: row;
    }

    .list_footer {
        text-align: center;
    }







}

/* desctop */

@media screen and (min-width: 1300px) {

    .container {
        max-width: 1300px;
        padding-left: 15px;
        padding-right: 15px;
        margin: 0 auto;
    }

    /*------------------- header */

    .head_box {
        display: flex;
        justify-content: space-evenly;
    }

    .burger_btn {
        display: none;

    }

    .logo_head {
        width: 180px;
    }

    .nav_header {
        display: flex;

    }

    .list_item {
        margin-left: 20px;
    }

    .nav_item {
        font-size: 16px;
        padding: 20px 0px 20px 0px;
    }

    .address_head {
        display: flex;
    }

    .tel_head {
        margin-left: 15px;
    }

    .phone {
        font-size: 16px;
        padding: 10px 15px;
    }

    /* main */
    /* items */

    .items {
        padding-top: 170px;
        background-color: #efefef;
        margin-bottom: 60px;
        height: auto;
        width: 100%;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(235, 240, 240, 0.5)),
            url(../images/photo_3.jpg) 50% 70% no-repeat;
    }

    .cont_wrap {
        padding-top: 80px;
        margin-bottom: 0px;
    }

    .cont_wrap img {
        width: 400px;
        height: 200px;
    }

    .img__item {
        display: block;
    }

    .box_name {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        max-width: 500px;
    }

    .titile_name {
        font-size: 38px;
    }

    

    .span_color {
        font-size: 38px;
        text-align: center;
    }

    

    /*----------------------- about */

    .cont_about img {
        max-width: 700px;
        max-height: 550px;
    }

    .cont_about {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-evenly;
    }

    .text__about {
        max-width: 478px;
    }

    .text__about p {
        font-size: 16px;
    }

    /*--------------------- slider */

    .slider {
        display: block;
    }

    /*------------------------ blok */

    .blok {
        width: 100%;
        height: 120px;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        background-color: #404BBF;
    }

    .text__blok {
        display: block;
        font-size: 24px;
        color: #f6ff00;
        font-weight: 700;

        transform: translate(0px, 120%);
        opacity: 0;
        transition: all 0.8s ease 0s;
    }

    .text__blok._active {
        transform: translate(0px, 0px);
        opacity: 1;
    }

    .text__blok1 {
        font-size: 24px;
        color: #f6ff00;

        transform: translate(0px, 120%);
        opacity: 0;
        transition: all 0.8s ease 0s;
    }

    .text__blok1._active {
        transform: translate(0px, 0px);
        opacity: 1;
    }

    /* ---------------container_services */

    .title_main {
        font-size: 35px;
    }

    .title_main::after {
        width: 120px;
        left: 45%;
    }

    .cont_servise {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .cont_servise_img {
        max-width: 320px;
    }

    .title_service {
        font-size: 22px;
        font-weight: 700;
        line-height: 1.2;
        letter-spacing: 0.02em;
    }

    .box_service_text {
        max-width: 320px;
        height: 150px;
        background-color: #fff;
    }

    .box_service_text p {
        font-size: 16px;
    }

    .list_service {
        text-align: -webkit-center;
    }

    /*---------------- cont_advantages */

    .cont_advantages {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 25px 25px;
        max-width: 1200px;
    }

    .advantages__list {
        max-width: 500px;
    }

    .advantages__list img {
        max-width: 400px;
        max-height: 250px;
    }

    .title__adv {
        font-size: 20px;
    }

    .advantages__list p {
        font-size: 16px;
    }

    /*------------------------------ find */

    .box_find {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-around;
    }

    .cont_find {
        width: 60%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .text__find1 {
        font-size: 20px;
    }



    .find__nav {
        width: auto;
    }

    .find__nav p {
        font-size: 18px;
    }

    .iframe {
        max-width: 600px;
        max-height: 450px;
    }

    /* ----------------------footer */

    .cont__footer {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
        gap: 50px;
    }

    .soc_nav_foot {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 30px;
    }

    .footer__logo {
        width: 230px;
        align-items: center;
    }

    .footer__logo p {
        font-size: 20px;
        text-align: center;
        margin-bottom: 30px;
    }

    .footer_wrap {
        width: 650px;
    }

    .footer_logo-class {
        color: #f6ff00;
    }

    .footer__logo img {
        margin-bottom: 15px;
    }

    .footer_box {
        width: 600px;
        margin-bottom: 0px;
    }

    .title_footer {
        font-size: 30px;
        color: #f6ff00;
        text-align: center;
    }

    .wrap__box p {
        font-size: 22px;
    }

    .list_footer_item {
        flex-direction: row;
    }

    .list_footer {
        text-align: center;
    }


}